@echo off
REM Test runner: %1 = base name of zip file for test output
if "%1" == "" goto NOARG
rem Delete previous test results:

del *.htm
del *.ref
del *.grx
if exist *.backup.* del *.backup.*

dcl -thtm -fX -v poptest.mif > %1.log

"c:\program files\winzip\wzzip" %1.zip *.htm *.ini *.css >> %1.log
rem "c:\program files\pkware\pkzip25" -add=update %1.zip *.htm *.ini >> %1.log

dir %1.zip >> %1.log

goto END

:NOARG
echo Sorry, no test name provided.
echo Usage: _RunTest tn
echo where tn is a test identifier.

:END

